*{
    margin: 0px;
    padding: 0px;
}
body{
    font-size: 14px;
    color: #333;
    font-family: Roboto, sans-serif;
}
ul, ol{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
a, a:hover{
    text-decoration:none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
p{
    margin-bottom: 10px;
}
img{
    max-width: 100%;
}
.padding-lr-15{padding-left:15px;padding-right:15px}
.mtb5{margin-top:5px;margin-bottom:5px}
.mb5{margin-bottom:5px}
.mtb10{margin-top:10px;margin-bottom:10px}
.mb10{margin-bottom:10px}
.mtb15{margin-top:15px;margin-bottom:15px}
.mb15{margin-bottom:15px}
.mtb20{margin-top:20px;margin-bottom:20px}
.mb20{margin-bottom:20px}
.mtb25{margin-top:25px;margin-bottom:25px}
.mb25{margin-bottom:25px}
.mtb30{margin-top:30px;margin-bottom:30px}
.mb30{margin-bottom:30px}
.mtb35{margin-top:35px;margin-bottom:35px}
.mb35{margin-bottom:35px}
.mtb40{margin-top:40px;margin-bottom:40px}
.mb40{margin-bottom:40px}
.mtb45{margin-top:45px;margin-bottom:45px}
.mb45{margin-bottom:45px}
.mtb50{margin-top:50px;margin-bottom:50px}
.mb50{margin-bottom:50px}

.default_title a{color:#333;font-size:32px;}
.default_title a:hover{color:#c52c27}
.default_title{color:#333;font-size:22px;text-transform:uppercase;font-weight:700;margin:0;padding-bottom:20px;background:url("../images/page-title.png");background-repeat:no-repeat;background-position:bottom left;margin-bottom:25px;line-height:25px}
.default_title.half_gb {color:#fff;font-size:20px;font-weight:700;margin:0;padding:10px; background: #902723;line-height:25px}
.default_title.half_gb a{color:#fff;font-size:20px;font-weight:700;margin:0;padding:10px; background: #902723;line-height:25px}
.widget_sidebar_menu li{
    padding-left:10px;
}
.default_title.text-center{background-position:bottom center}
.default_title:first-letter{text-transform:uppercase}
/*------------------------------------------*/
header#header {
    position: relative;
}
.header-main {
    position: relative;
    background: #fff;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 84px;
    /*height: 120px;*/
    overflow: hidden;
}
.header-main .logo {
    line-height: 120px;
}
.no-padding-l {
    padding-left: 0;
    padding-top:10px;
}
.no-padding-lr {
    padding-left: 0px;
    padding-right: 0px;
}
.no-padding-r {
    padding-right: 0;
}
.header-main .sub-menu-search {
    float: right;
    margin-top: 40px;
}
.header-main .sub-menu-search .input-group.search_form_action {
    border-bottom: 1px solid #ebebeb;
    border-radius: 0;
}
.header-main .sub-menu-search .input-group.search_form_action button {
    background: none;
    color: #b0b0b0;
    border-radius: 0;
    padding: 0;
    padding-right: 10px;
    padding-left: 1px;
    border: none;
    line-height: 30px;
}
.header-main .sub-menu-search .input-group.search_form_action input {
    border-radius: 0;
    box-shadow: none;
    border: none;
    outline: none!important;
    padding: 0;
    line-height: 30px;
    background: none;
    color: #b0b0b0;
}
/*css_1_top_bar*/
.topbar{background:rgba(197, 44, 39, 0.6);z-index:9999;width:100%;height:60px;position:relative}
.top_bar_info.first{border-left:1px solid #c52c27;line-height: initial;}
.top_bar_info.first span{display: inline-block; padding: 17px 0px;text-align: center;}
.top_bar_info{padding: 0 15px;height:60px;line-height:60px;border-right:1px solid #c52c27;vertical-align: top;}
.top_bar_info_pr{height:60px;float:left;text-align:center}
.top_bar_info span i{color:#fff;font-style:normal}
.top_bar_info span b{color:#fff;padding-left:10px;padding-right:5px}

/*css_3_menu*/

.mobile-menu{clear:both;position:relative}
.mb-menu-title{height:20px;width:26px;position:relative;margin-right:30px;float:left}
.tablet_search{float:left;width:100%;padding-left:70px}
.mb-menu-title a{margin-top:50px;display:block;width:26px;height:20px;background:url("../images/menu_ic_nhv.png");text-indent:-9999px}
.mobimenu{border:1px solid #319fdd;padding:0 20px;position:absolute;overflow:hidden;width:100%;top:0;left:0;z-index:9999;background:#fff;box-shadow:1px 3px 6px rgba(0,0,0,.15)}
@media (max-width:767px){
    .mobimenu {
        border-left-color: transparent;
        border-right-color: transparent;
    }
}
.mobimenu li{line-height:34px}
.mobimenu li a span{font-size:14px;color:#444;line-height:40px}
.mobimenu li em{float:right;font-size:18px;color:#444;font-style:normal}
.mobimenu li em:hover{cursor:pointer}
.mobimenu > li > ul,.mobimenu > li > ul > li > ul{padding-left:10px}
.mobimenu > li,.mobimenu > li > ul > li,.mobimenu > li > ul > li > ul > li{border-bottom:1px solid #fafafa}
.mobimenu > li:last-child,.mobimenu > li > ul > li:last-child,.mobimenu > li > ul > li > ul > li:last-child{border-bottom:0}
.mobimenu > li:hover > a span,.mobimenu > li:hover > ul > li:hover > a span,.mobimenu > li:hover > ul > li:hover > ul > li:hover > a span{color:#319fdd}
.menubar{margin-bottom:0;float:left!important}
.menubar .menu{float:left;width:100%}
.menubar .cart-search{float:right}
.padding-lr-15{padding-left:15px;padding-right:15px}
.menubar .menu > ul > li{float:left;}
.menubar .menu > ul > li.mega_parent_li{float:left;position:static}
.menubar .menu > ul > li.last{margin-right:0}
.menubar .menu > ul > li > a{font-size: 14px;display:block;color:#fff;line-height:60px;padding: 0 9px;position:relative;}
.menubar .menu > ul > li > a.menu_active:after{content:"";position:absolute;left:50%;top:0;margin-left:-7px;width:100%;height:7px;background:url("from_top.png");background-repeat:no-repeat}
.menubar .menu > ul > li.account > a{color:#aaa}
.menubar .menu > ul > li > a:hover{color:#fff;background:rgba(197, 44, 39, 0.4)}
.menubar .menu > ul > li.sub-menu.account > a:after{content:''!important}
.menubar .menu > ul > li > ul{display:none;width:100%;position:absolute;top:60px;left:0;background:#fff;box-shadow:1px 3px 6px rgba(0,0,0,.15);z-index:2001;padding: 15px 0px;}
.menubar .menu > ul > li.mega_parent_li > ul{display:none;width:100%;position:absolute;top:20px;left:0;background:#fff;box-shadow:1px 3px 6px rgba(0,0,0,.15);z-index:2001;border:1px solid #319fdd;padding:10px 0}
.menubar .menu > ul > li.account > ul{display:none;width:150px;position:absolute;top:102px;right:0;left:auto;background:#fff;box-shadow:1px 3px 6px rgba(0,0,0,.15);z-index:2001;border:1px solid #319fdd;padding:10px 0}
.menubar .menu > ul > li:hover > ul,.menubar .menu > ul > li:hover > .arrow-top{display:block}
.menubar .menu > ul > li > ul > li{position:relative;line-height:40px;}
.menubar .menu > ul > li > ul > li > a{position:relative;display:block;color:#5c5c5c;font-size:15px;line-height:40px;font-weight: bold;}
.menubar .menu > ul > li > ul > li > a i{float:right;line-height:50px}
.menubar .menu > ul > li > a.menu_active:hover,.menubar .menu > ul > li > a.menu_active:focus{color:#fff}
.menubar .menu > ul > li > ul > li:hover > a{color:#c52c27;background:#fff}
/*.menubar .menu > ul > li > ul > li > ul{display:none;width:260px;position:absolute;top:0;left:100%;margin-left:10px;background:#fff;box-shadow:1px 3px 6px rgba(0,0,0,.15)}*/
/*.menubar .menu > ul > li > ul > li:hover > ul{display:block}*/
.menubar .menu > ul > li > ul > li > ul > li{line-height:35px;}
.menubar .menu > ul > li > ul > li > ul > li > a{font-size:14px;color:#5c5c5c;display:block;line-height:35px; border-bottom: 1px solid #ccc;}
.menubar .menu > ul > li > ul > li:hover > ul > li:hover > a{color:#319fdd;background:#fff}
@media(max-width:480px){

}
.video_menu {
    height: 300px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    font-size: 50px;
    color: white;
    padding-top: 95px;
}
.video_menu i {
    border: 3px solid white;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    line-height: 120px;
    margin-right: 5px;
}
/*.menubar .menu > ul > li > ul > li:hover > ul > li:first-child:after{content:"";width:0;height:0;border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #fff;position:absolute;left:-9px;top:10px;z-index:1}*/

/*css_4_slide*/
.home-slide{border-radius:0;overflow:hidden;position:relative;z-index:1;margin-top:-60px}
div#owl-demo-slide .owl-pagination{position:absolute;bottom:10px;left:0;display:inline-block;width:100%}
div#owl-demo-slide .owl-pagination .owl-page span{background:#fff;opacity:.75}
div#owl-demo-slide .owl-pagination .owl-page.active span{opacity:1}
.owl-theme .owl-controls{margin-top:0;text-align:center}
#owl-demo-slide .owl-prev,#owl-demo-slide .owl-next{position:absolute;width:50px;height:60px;color:#319fdd;font-size:30px;opacity:0;text-align:center;-webkit-transition:all ease .25s;-moz-transition:all ease .25s;transition:all ease .25s;background:rgba(255,255,255,1);margin:0;border-radius:0}
#owl-demo-slide .owl-next{top:50%;margin-top:-30px;right:0;padding:8px 8px 8px 13px}
#owl-demo-slide .owl-prev{top:50%;margin-top:-30px;left:0;padding:8px 13px 8px 8px}
#owl-demo-slide .owl-prev:hover,#owl-demo-slide .owl-next:hover{opacity:1!important}
#owl-demo-slide:hover .owl-next,#owl-demo-slide:hover .owl-prev{opacity:.5}
#owl-demo-slide .item img{display:block;width:100%;height:auto}
@media (max-width:991px){
    .home-slide {
        margin-top: -1px;
    }
}
@media (max-width:767px){
    #owl-demo-slide .owl-prev,#owl-demo-slide .owl-next{position:absolute;width:30px;height:45px;color:#319fdd;font-size:30px;opacity:0;text-align:center;-webkit-transition:all ease .25s;-moz-transition:all ease .25s;transition:all ease .25s;background:rgba(255,255,255,1);margin:0;border-radius:0}
    #owl-demo-slide .owl-next{top:50%;margin-top:-22px;right:0;padding:2px 8px 8px 13px}
    #owl-demo-slide .owl-prev{top:50%;margin-top:-22px;left:0;padding:2px 13px 8px 8px}
    div#owl-demo-slide .owl-pagination{position:absolute;bottom:5px;left:0;display:inline-block;width:100%}
}
@media (max-width:480px){
    div#owl-demo-slide .owl-pagination{bottom:0}
    .owl-theme .owl-controls .owl-page span{width:8px;height:8px}
    #owl-demo-slide .owl-prev,#owl-demo-slide .owl-next{position:absolute;width:25px;height:40px;color:#319fdd;font-size:30px;opacity:0;text-align:center;-webkit-transition:all ease .25s;-moz-transition:all ease .25s;transition:all ease .25s;background:rgba(255,255,255,1);margin:0;border-radius:0}
    #owl-demo-slide .owl-next{top:50%;margin-top:-20px;right:0;padding:8px 8px 8px 10px}
    #owl-demo-slide .owl-prev{top:50%;margin-top:-20px;left:0;padding:8px 10px 8px 8px}
    #owl-demo-slide .owl-prev i,#owl-demo-slide .owl-next i{font-size:22px;vertical-align:top}
}

/*home_about*/
.home_about{background:#f1f1f1;padding-top:50px}
.home_about p{font-size:14px;color:#333;text-align: center;margin-bottom:40px;}
.small_about_thumbnail .ov{background:#3e3e3e;padding:40px;text-align:center;margin-bottom:-45px}
.small_about_thumbnail .ov img{width: 50%;}
.small_about_thumbnail .ov h3{margin: 0px;}
.small_about_thumbnail .ov p+p{font-weight:400;font-size:14px;color:#a3a3a3;padding:0}
.small_about_thumbnail .ov p{color:#fff;font-size:16px;font-weight:700;margin:0;padding:20px 0;text-align: justify;}
.small_about_thumbnail .ov a{padding-top:20px;display:block;color: #c52c27;}
.small_about_thumbnail .ov a:hover{color: #c52c27;}
@media(max-width:991px){
    .small_about_thumbnail .ov{
        margin-bottom: 50px;
    }
}

/*our_projects*/
.std_ic_ct_pr {
    text-align: center;
}
.std_ic_ct_pr {
    margin-bottom: 35px;
}
@media(min-width:991px){
    .std_ic_ct_pr {
        padding-left: 0;
        padding-right: 0;
    }
    .std_ic_ct_pr_first {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media(max-width:767px){
    .std_ic_content {
        margin-bottom: 50px;
    }
}
.std_ic_content{

}
.std_ic_box a span{padding-left:0}
.std_ic_box a span+span{padding-left:5px;font-weight: 600;}
.std_ic_box a{
    color: #4984c5;
    /*padding: 15px 10px 15px 35px;*/
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
}
.std_ic_box{
    /*background:#c52c27;position:absolute;bottom:0;left:47px;margin-bottom:-25px;height:50px;*/
    padding-top:20px;
}
.std_ic_box:after{
    /*content:"";width:0;height:0;border-top:25px solid transparent;
    border-bottom:25px solid transparent;
    border-left:25px solid #c52c27;
    position:absolute;
    top:0;
    right:-25px;*/
}
/*.std_ic_box:hover{background:#de4843}*/
/*.std_ic_box:hover:after{content:"";width:0;height:0;border-top:25px solid transparent;border-bottom:25px solid transparent;border-left:25px solid #de4843;position:absolute;top:0;right:-25px}*/
.our_projects{padding-bottom:75px;padding-top:40px;border-bottom:1px solid #ccc;}
a.a_has_effects {
    display: block;
    overflow: hidden;
}
a.a_has_effects:hover img {
    /*animation-name: pulse;
    animation-duration: 1.5s;*/
}
/*why_not_me*/
.why_not_me{padding-top:40px; overflow: hidden;}
.why_not_me_col.has_img_bg{background:url("../images/businesswoman.jpg");background-repeat:no-repeat;background-position:bottom center;background-size: 34%;
    height: 195px;}
.why_not_me_col .img_bt{display:block;margin:0 auto}
.why_sub_title{color:#c13224;font-size:18px;font-weight:700;margin:0;padding:0 0 10px 30px;background:url("../images/done.jpg");background-repeat:no-repeat;background-position:left top}
.why_not_me_col p{margin:0;padding-bottom:50px}

@media(max-width:991px){
    .why_not_me{padding-top:50px}
    .why_not_me_col p{margin:0;padding-bottom:40px}
}
@media(max-width:767px){
    .why_not_me_col p{margin:0;padding-bottom:35px}
}

/*css_15_people_say*/
div#owl-demo-people-say{position:relative;overflow:hidden}
.people-say-content{position:relative}
.people-say-content .people-img{width:115px;height:115px;overflow:hidden;border-radius:0;background:#ebebeb;top:0;left:0;float:left;margin-right:15px}
.slick-track{padding-bottom:10px}
#owl-demo-people-say-nav{margin-bottom:0;position:relative}
.owl-demo-people-say-nav-pr{width:290px;display:block;margin:0 auto;overflow:hidden;position:relative}
@media(max-width:375px){
    .owl-demo-people-say-nav-pr {
        width:280px;
    }
}
#owl-demo-people-say .slick-slide{background:#fff;padding:25px 50px;margin:0}
.people-say-content .people-img img{max-width:100%}
.people-right{text-align:center}
.people-right p{margin:0;padding-top:8px;padding-bottom:7px}
.people-name{color:#333;font-weight:700;font-size:16px}
.people-info{color:#333;font-size:14px;font-style:normal}
#owl-demo-people-say-nav .slick-track{padding-bottom:85px}
.slick-slide.slick-current .people-say-content-nav .people-right{display:block;position:absolute;    top: 100%;
    width: 260px;
    left: -80%;}
.people-description {
    color: #e6771b;
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
}
.people-description img{float:left}
.home_pps{background:#f1f1f1;padding:40px 0}
.home_pps .slick-dots{display:none!important}
#owl-demo-people-say-nav .slick-slide.slick-current{opacity:1}
#owl-demo-people-say-nav .slick-slide{opacity:.5}
.people-say-content-nav{text-align:center;    position: relative;}
#owl-demo-people-say-nav .slick-list.draggable{padding:0!important}
#owl-demo-people-say-nav .slick-slide.slick-current .people-say-content-nav .people-img{border-radius:50%;overflow:hidden;width:100px;height:100px;display:inline-block}
#owl-demo-people-say-nav .slick-slide .people-say-content-nav .people-img{width:65px;height:65px;border-radius:50%;overflow:hidden;display:inline-block}
.slick-slide.slick-current .people-say-content-nav .people-right{display:block}
.slick-slide .people-say-content-nav .people-right{display:none}

/*----------------------*/
.feature {
    padding: 40px 0px 0px;
}
.feature .item-list .item {
    margin-bottom: 70px;
    position: relative;
    transition: all ease-in 400ms;
    -webkit-transition: all ease-in 400ms;
    -moz-transition: all ease-in 400ms;
}
.feature .item-list .item .image-box {
    position: relative;
    overflow: hidden;
}
.feature .item-list .item .image-box img{
    width: 100%;
}
.feature .item-list .item .overlay {
    background-color: rgba(29,51,73,0.85);
    display: inline-block;
    left: 0;
    padding: 50px 30px 30px;
    position: absolute;
    right: 0;
    text-align: center;
    bottom: -100%;
    height: 100%;
    transition: all ease-in 500ms;
    -webkit-transition: all ease-in 500ms;
    -moz-transition: all ease-in 500ms;
    z-index: 0;
}
.feature .item-list .item .content-box {
    top: 40%;
    margin-top: -30px;
    padding: 0px 45px 0px 15px;
    position: absolute;
    text-align: center;
    z-index: 1;
    color: #fff;
    opacity: 0;
}
.feature .item-list .item .content-box h3 {
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}
.feature .item-list .item .content-box p{
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}
.button-style-two {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #c52c27;
    padding: 11px 26px;
    border: 1px solid #c52c27;
    letter-spacing: 1px;
}
.item-list .button-style-two:hover{
    color: #c52c27;
}
.item-list .button-style-two {
    position: relative;
    top: -21px;
    background: #fff;
}
.feature .item-list .item:hover .overlay {
    bottom: 0;
}
.feature .item-list .item:hover .content-box {
    opacity: 111;
}

/*css_7_brand*/

#owl-demo-brand .item{padding:0 10px}
#owl-demo-brand .item a img{max-height:96px;display:block;text-align:center;margin:0 auto;}
#owl-demo-brand .item a img:hover{filter:none;-webkit-filter:grayscale(0)}
#owl-demo-brand .item a{border:1px solid #fff;position:relative;overflow:hidden;display:block;background:#fff}
#owl-demo-brand-margin{margin-left:-10px;margin-right:-10px}
.brand{position:relative;background:#f1f1f1;padding:40px 0}
@media(max-width:991px){
    .brand {
        padding: 45px 0px;
    }
}
#owl-demo-brand-parent {
    position: relative;
}
/*infomation*/
.w50p {
    width: 50%;
}
@media(min-width:991px){
    .infomation{
        min-height:300px;
    }
}
section.infomation{background:#c52c27;color:#fff}
.infomation .widget-item ul li i{width:20px}
.infomation .widget-item p{border-top:1px solid #fff;padding-top:20px}
.infomation .widget-item ul li{padding-bottom:5px}
.infomation .widget-item{margin-top:20px}
.infomation .widget-item .widget-title{color:#fff;font-size:20px;font-weight:700;margin:0;padding-bottom:20px}

@media(max-width:991px){
    .infomation .widget-item{margin-top:40px;margin-bottom:40px}
    .infomation{min-height:auto}
}
/*google_map*/
.google_map{height:400px;margin-top:-400px}
.google_map .w50p{background:#eee;height:400px}

@media(max-width:991px){
    .google_map{height:330px;margin-top:0}
    .google_map .w50p{background:#eee;height:330px;width:100%}

}

/*css_10_breadcrumb*/
.bg-breadcrumb{position:relative;padding-top:70px;padding-bottom:20px;margin-top:-60px;margin-bottom:50px}
.bg-breadcrumb:after{content:"";display:block;position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.5);z-index:1}
.bg-breadcrumb .container{position:relative;z-index:2}
.breadcrumb{padding:0;margin-bottom:0;list-style:none;background-color:transparent;border-radius:4px;text-align:center}
.breadcrumb > li{display:inline-block}
.breadcrumb > li + li:before{content:"\f105";padding:0 5px;font-family:fontAwesome;color:#fff}
.breadcrumb > li > a:hover,.breadcrumb > li > a:focus{text-decoration:underline}
.breadcrumb > li > a{color:#fff;text-shadow:0 1px 1px #000;font-size:14px}
.breadcrumb > .active{color:#fff;font-size:14px;text-shadow:0 1px 1px #000}
.breadcrumb > .active > a{color:#fff;font-size:14px;text-shadow:0 1px 1px #000}
.breadcrumb-title{color:#fff;text-align:center;text-transform:uppercase!important;font-size:25px;font-weight:700;margin-top:10px;margin-bottom:10px;text-shadow:0 1px 1px #000}

@media (max-width:991px){
    .bg-breadcrumb {
        position: relative;
        padding-top: 100px;
        padding-bottom: 100px;
        margin-top: 0px;

    }
}

/*css_28_blog_list_page*/
.sidebar-collection .new-item,section.section-blog .new-item{position:relative;overflow:hidden;/* float:left */}
section.section-blog .new-item .new-item-brbt{position:relative;overflow:hidden;border-bottom:1px solid #ebebeb;padding-bottom:30px;margin-bottom:30px}
section.section-blog .new-item .new-item-brbt img{max-width:100%}
section.section-blog .new-item .new-item-brbt .home-blog-content-right{ }
.sidebar-collection .new-item .new-item-brbt{position:relative;overflow:hidden;border-bottom:1px solid #ebebeb;margin-bottom:20px;padding-bottom:20px}
.sidebar-collection .new-name,.section-blog .new-name{margin:0}
.section-blog .home-blog-content-right .new-name a{color:#333;font-size:17px;font-weight:700;margin-bottom:20px;display:inline-block;line-height:1.4}
.sidebar-collection .home-blog-content-right .new-name a{color:#333;font-size:14px;font-weight:700;margin-bottom:10px;display:inline-block;line-height:1.4}
.sidebar-collection .home-blog-content-right .new-name a:hover,.section-blog .home-blog-content-right .new-name a:hover{color:#c52c27}
.sidebar-collection .home-blog-content-right .new-info,.section-blog .home-blog-content-right .new-info{margin:0 0 15px}
.section-blog .home-blog-content-right .new-description{font-size:14px;color:#333;line-height:20px;margin:0 0 20px;font-weight:400}
.sidebar-collection .home-blog-content-right .new-info,.section-blog .home-blog-content-right .new-info{color:#c2c2c2}
.sidebar-collection .home-blog-content-right .new-info span,.section-blog .home-blog-content-right .new-info span{padding-right:15px}
.section-article .new-img,.section-blog .new-img{position:relative}
.section-article .new-img img,.section-blog .new-img img{max-width:100%}
.section-article .new-info span+span,.section-blog .new-info span+span{border-top:1px solid #961e1a;padding-bottom:0;padding-top:5px}
.section-article .new-info span,.section-blog .new-info span{display:block;width:100%;text-align:center;color:#fff;padding-bottom:5px}
.section-article .new-info,.section-blog .new-info{position:absolute;left:0;bottom:0;background:#c52c27;margin:0;padding:10px 15px}
.section-blog .new-img a:before{
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    background-image: -webkit-linear-gradient(top,rgb(197, 44, 39) 0%,rgba(197, 44, 39, 0.76) 100%);
    background-image: linear-gradient(to bottom,rgb(197, 44, 39) 0%,rgba(197, 44, 39, 0.76) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#CC44E1DF',endColorstr='#CC2F97D9',GradientType=0);
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    opacity: 0;
}
.section-blog .new-img a:after{content:"+";padding:3px 0;position:absolute;top:50%;left:50%;margin-top:-23px;margin-left:-23px;color:#fff;z-index:2;font-size:28px;background:rgba(255,255,255,0.5);width:46px;height:46px;text-align:center;vertical-align:middle;border-radius:50%;-webkit-transition:all .3s ease;transition:all .3s ease;-webkit-transform:translateY(20px);-moz-transform:translateY(20px);-ms-transform:translateY(20px);-o-transform:translateY(20px);opacity:0;filter:alpha(opacity=0);font-weight:300}
.section-blog .new-img a:hover:before,.section-blog .new-img a:hover:after{opacity:1;filter:alpha(opacity=100)}
.section-blog .new-img a:hover:after{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0)}
ul.widget_sidebar_menu a{color:#333;display:block;line-height: 35px;}
ul.widget_sidebar_menu a:hover{color:#c52c27}
.sidebar-group-title {
    color: #902723;
    background-color: #BAC0C7;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    box-shadow: 0px 3px 2px #BFB7B7;
}
.sidebar-group-title a{
    color: #902723;
    font-weight: bold;
}
.widget_sidebar_menu{
    padding: 0px 15px 15px;
}
.home-blog-content-right-div a{color:#c52c27}
/*pagination*/
.pagination li a{color:#333;background:#fff;border:1px solid #ebebeb;border-radius:0!important;padding:10px 15px;margin:5px 8px 5px 0;font-size:14px}
.pagination li span{color:#333;background:#fff;border:1px solid #ebebeb;border-radius:0!important;padding:10px 15px;margin:5px 8px 5px 0;font-size:14px}
.pagination{margin-bottom:40px;margin-top:0}
.pagination li a:hover,.pagination li a:focus,.pagination li.active span,.pagination li.active span:hover,.pagination li.active span:focus{color:#fff;background:#c52c27;border:1px solid #c52c27;border-radius:0;padding:10px 15px;margin:5px 8px 5px 0;font-size:14px}
/*css_30_blog_detail*/

.section-article .new-description img{width:100%}
section.section-article .new-item{position:relative;overflow:hidden;margin-bottom:30px}
.section-article .new-info{color:#c2c2c2}
.section-article .new-info span{font-size:14px}
.section-article .new-name{color:#333;font-size:24px;font-weight:700;z-index:1;position:relative;margin:20px 0}
.section-article .new-description p{color:#333;z-index:1;position:relative;font-size:14px;line-height:25px}
.section-article .new-img img{max-width: 100%;
    width: 100%;
    height: 370px;}
.section-article .new-img{overflow:hidden;position:relative}
.section-article .home-blog-content-right{margin-top:0}
.section-article .home-blog-content-right-div{background:#fff;padding:0;position:relative}
.section-article .home-blog-content-right-div:after{display:none}
.blog-item{position:relative;overflow:hidden;padding-bottom:30px;border-bottom:1px solid #ebebeb}
.media.comment-item{margin:20px 0;position:relative;overflow:hidden;min-height:85px}
.section-comments.comment{position:relative;clear:both;overflow:hidden;background:#fff;margin:50px 0 20px}
.imgcmt{width:80px;height:80px;overflow:hidden;background:#eee;border-radius:50%;position:absolute;top:0;left:0;border:1px solid #eee;z-index:1}
.media.comment-item .media-body-me{border-bottom:1px solid #ebebeb;min-height:85px;padding:0;position:relative;background:#fff;border-radius:0;overflow:hidden;margin-left:95px}
.cm_ct_top{min-height:80px;margin-bottom:15px}
.media-body-me h4.media-heading.comment-name{font-size:14px;color:#333;font-weight:700;margin:0}
.media-body-me span.blog-info{color:#c2c2c2;margin:5px 0;display:inline-block}
.media-body-me p.comment-content{color:#333;line-height:30px;margin:0;padding-bottom:15px}
.arrow-left{width:0;height:0;border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:10px solid #319fdd;position:absolute;left:-10px;top:25px}
.arrow-ppsay-bottom{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #fff;position:absolute;left:50%;margin-left:-5px;bottom:0;margin-bottom:-10px;z-index:999!important;display:block!important;opacity:1}
.note.form-error strong{font-weight:400}
.arrow-left:after{content:'';width:0;height:0;border-top:9px solid transparent;border-bottom:9px solid transparent;border-right:9px solid #fff;position:absolute;margin-top:-9px;margin-left:1px}
.nam-and-email input{width:100%!important;padding:0 15px;box-shadow:none!important;outline:none!important;border:1px solid #e0e0e0!important;background:#f5f5f5;border-radius:5px;height:45px;line-height:45px}
.nam-and-email{padding:0}
.nam-and-email .form-group{margin-bottom:20px}
.btn-default:hover{color:#fff;background-color:#76bce3!important;border-color:#76bce3!important}
.btn-default:focus,.btn-default.focus{color:#fff;background-color:#76bce3!important;border-color:#76bce3!important}
.post-cmt-btn .btn-default{border:none;padding:13px 25px}
.btn-default:active,.btn-default.active,.open > .dropdown-toggle.btn-default{color:#fff;background-color:#76bce3!important;border-color:#76bce3!important}
.comment-title{margin-top:0;font-size:18px;color:#666;text-align:left;margin-bottom:30px}
.cmt-content-text .form-group{width:100%;margin:0 0 20px}
.cmt-content-text textarea{width:100%!important;min-height:150px;padding:15px;border-radius:5px;box-shadow:none!important;outline:none!important;border:1px solid #e0e0e0!important;background:#f5f5f5}
.form-inline.form-comment{margin-bottom:50px}
h4#add-comment-title{margin-top:0;font-size:18px;color:#666;text-align:left;margin-bottom:35px}
p.comment-title-des{font-size:14px;color:#666;padding:0 60px;margin:30px 0 70px;text-align:center}
ul.social_share li a{color:#646464;padding:0 10px;font-size:20px;display:inline-block;position:relative;overflow:hidden;z-index:9999}
span.social_title{line-height:20px;padding-top:3px;display:inline-block}
ul.social_share li{float:left;text-align:center}
ul.social_share li:first-child:hover a,ul.social_share li:first-child:focus a{color:#4a6ea9}
ul.social_share li:first-child+li:hover a,ul.social_share li:first-child+li:focus a{color:#d64136}
ul.social_share{display:inline-block;margin:0;vertical-align:top}
.social_media{float:left;margin:15px 0 30px;padding-bottom:15px;font-size:14px;color:#333;border-bottom:1px solid #ebebeb;width:100%}
section.related_news{position:relative;overflow:hidden;border-bottom:1px solid #eee;margin-bottom:30px;padding-bottom:30px}

/*css_33_contact_page*/

.notification_contact{display:none;background:#319fdd;position:fixed;vertical-align:middle;left:0;top:0;width:100%;height:100vh;z-index:99999999}
.notification_contact p{color:#fff;font-size:28px;font-weight:100;top:50%;position:absolute;display:block;text-align:center;width:100%}
.section-contact .form-inline.form-comment{margin-bottom:0}
.section-contact .widget-menu > li{color:#666}
.section-contact ul.widget-menu li:first-child span{padding-left:0;color:#666;padding-bottom:35px;margin-bottom:35px;border-bottom:1px solid #c2c2c2;display:block;padding-top:25px;font-size:15px;line-height:30px}
.section-contact ul.widget-menu li{padding:0;line-height:20px;margin-bottom:25px}
section.section-contact{margin-bottom:80px}
.section-contact ul.widget-menu li span{padding-left:10px}
.section-contact .form-inline.form-comment .form-group{display:block;position:relative;overflow:hidden;margin-bottom:35px}
.section-contact .form-inline.form-comment .form-group label{min-width:120px;font-weight:400}
.section-contact .form-inline.form-comment .form-group input{width:100%;box-shadow:none;padding:0 20px;border:1px solid #e0e0e0;border-radius:3px;background:#f5f5f5;line-height:52px;height:52px}
.section-contact .form-inline.form-comment .form-group textarea{width:100%;box-shadow:none;padding:0 20px;border:1px solid #e0e0e0;border-radius:3px;background:#f5f5f5;line-height:52px}
li.i_color i{color:#319fdd}
.std_ic_ct_pr_first{
    /* display: flex;
     flex-wrap: wrap;*/
}
.icon-phone{
    vertical-align: middle;
    width:35px;
    height:35px;
    border:1px solid #c52c27;
    border-radius:50%;
    display:inline-block;
    text-align:center;
    line-height:35px;
    margin-right:10px;
}
.icon-phone i{
    color:#c52c27;
}
.phone-home{
    color:rgb(73,132,197);
    font-weight:500;
    font-size:16px;
    margin-bottom: 0px;
}
.text-box-right span{
    color:rgb(73,132,197);
    font-weight:500;
}
.text-box-right p{
    margin-bottom:5px;
}
.box-circle{
    border: 1px dashed #4984c5 ;
    border-radius:50%;
    height:100px;
    width:100px;
    line-height:100px;
    margin:auto;
    transition: all 0.2s ease-in;
}
.box-circle:hover{
    border: 1px solid #4984c5 ;
}
.desc{
    padding:10px 20px;
}
.box-circle:hover .std_ic_box a{
    color:red;
}
.feature .media-object{
    width:100%;
    height:100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.img_ds{
    width:50%;
    float:left;
    padding-right:10px;
    height:130px;
}
.block a{
    text-transform: initial;
    color:#000;
}
.news-item{
    margin-bottom:20px;
}
.block:hover a{
    color:#c52c27;
}
.widget-item ul li a{
    color:#fff;
}
.widget-content li{
    padding-top:15px;
    border-bottom:1px solid #fff;
}
.widget-content li:first-child{
    padding-top:0px;
}
.sidebar{
    border: 1px solid #9027236b;
    background-color: #FBFBFB;
    margin-bottom: 20px;
}
.fixed{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    background:rgb(144, 39, 35);
}
.call_button{
    position: fixed;
    display: block;
    bottom: 15px;
    right: 150px;
    width: 65px;
    z-index: 9999999;
    cursor: pointer;
}
.fb_chat_toggle{
    position: fixed;
    display: block;
    bottom: 15px;
    right: 81px;
    width: 65px;
    z-index: 9999999;
    cursor: pointer;
}
#call_list_header{
    background-color: #1f872d;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
}
#call_list{
    background-color: white;
    border: 1px solid #1f872d;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
}
#call_list_panel{
    position: fixed;
    display: none;
    right: 0px;
    bottom: 115px;
    width: 240px;
    z-index: 9999999;
}
#fb_chat{
    position: fixed;
    z-index: 9999999;
    right: 0px;
    bottom: 115px;
    display: none;
    width:300px;
    border: 1px solid #448aff;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
#fb_chat_header{
    background-color: #448aff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
}
.chat_box{
    padding:10px ;
    background:#fff;
}
.container{
    position: relative;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    position: static;
}

#support h4 {
    text-align: left;
    margin-top: 20px;
    padding-bottom: 15px;
    margin-bottom: 0px;
    font-size: 24px;
}
#support .item {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(238,238,238);
    padding-top: 15px;
}
#support .item .col-md-6>span {
    float: left;
    width: 50px;
    display: inline-block;
}
#support .item i {
    color: rgb(255,0,0);
    border: 1px solid rgb(255,0,0);
    padding: 5px 7px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    font-size: 20px;
}
#support .item p {
    display: inline-block;
    float: left;
    font-size: 16px;
    width: calc(100% - 50px);
}
#support .item p span {
    color: rgb(129,129,129);
    font-size: 16px;
}
.reason-why span {
     color: white;
     width: 100px;
     height: 100px;
     line-height: 100px;
     margin: 0 auto;
     display: block;
     /*background: #0c86c6;*/
     border-radius: 50%;
 }

.service-style span {
    color: #0c86c6;
    width: 100px;
    height: 100px;
    line-height: 100px;
    margin: 0 auto;
    display: block;
    border:2px dotted #0c86c6;
    border-radius: 50%;
}

.reason-why h3, .service-style h3 {
    font-size:22px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #414040;
    height: 60px;
}

.reason-why h3 a:hover, .service-style h3 :hover {
    color: red;
}